/*******************
Nav Bar
*******************/
#nav{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: rgb(129, 146, 81);

}
#nav wrapper {
	width: 100%;
	text-align: left;
	color: rgb(44, 27, 0);
}
#nav ul {
		list-style-type: none;
		z-index: 9999;
		position: relative;
		font-family: 'Robot Condensed', sans-serif;
}
#nav ul li {
	display: inline-block;
}
#nav ul li:hover {
	background-color: rgb(81, 98, 55);

}
#nav ul li a,visited {
	color: rgb(44, 27, 0);
	display: block;
	padding: 5px 15px 5px 15px;
	text-decoration: none;

}
#nav ul li a:hover {
	color: rgb(253, 173, 0);
	text-decoration: none;
}
#nav ul li:hover ul {
	display: block;
}
#nav ul ul{
	display: none;
	position: absolute;
	background-color: rgb(81, 98, 55);
}
#nav ul ul li{
	display: block;
}
#nav ul ul li a,visited {
	color: rgb(44, 27, 0);
}
#nav ul ul li:hover {
	color: rgb(253, 173, 0);
}
/*******************
End Nav Bar
*******************/

/*******************
Slider
*******************/
*{
	margin:0px;
	}
#slider {
	height:400px;
	width:650px;
	margin: 0px auto;
	position:relative;
	border-radius: 4px;
	overflow:hidden;
	}
#image {
	height:400px;
	width:650px;
	position:absolute;
	}
.left_hold {
	height: 400px;
	width: 100px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.right_hold {
	height: 400px;
	width: 100px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.left {
	height:50px;
	width:50px;
	position:absolute;
	top:40%;
	left:20px;
	opacity:0;
	transition: all .2s ease-in-out 0s;
	}
.right {
	height:50px;
	width:50px;
	position:absolute;
	top:40%;
	right:20px;
	opacity:0;
	transition: all .5s ease-in-out 0s;
	}
.left_hold:hover .left {
	opacity:0.6;
	}
.right_hold:hover .right {
	opacity:0.6;
}
.left:hover .left1
/*******************
End Slider
*******************/

/*******************
Site Wide
*******************/

header {
	width: 100%;
	margin: 0;
	padding: 0;


}
hr {
	border-top: 30px solid #819251;
	color: #819251;

}
body {
	padding: 0;
	margin: 0 auto;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
}

h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 100;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	}

h3{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	padding: 10px;
}

.main-div {
	margin: 40px;
}

p {
	font-size: 18px;
}

.paragraph {
	margin-bottom: : 10px;
}

ol {
	font-size: 18px;
}

img {
	max-width: 100%;
	max-height: auto;

}



/****************
Portfolio
****************/
.portfolio {
	margin: 30px;
	padding: 10px;
	width: 300px;
	text-align: center;
}
.clickable {
	margin: 0 auto;
	padding-right: 30px;
	border-radius: 20px;

}


/*******************
Archived Page
*******************/
.acres{
	margin: 10px;
	max-width: 350px;
	max-height: 500px;
	border: 10px solid #516237;
	overflow: auto;
	display: inline-block;
}

.thumbnails {
	max-height: 300px;
	max-width: 300px;
	padding: 20px;
	float: left;
	clear: left;
}
.boxes{
	padding: 0px 15px 0px 15px;
}

.jsPlay {
	margin: 20px 20px 20px 20px;

}


/******************
About Page
******************/
#about {
	margin: 0 60px 40px 60px;
	padding: 10px;
}

#selfie{
	max-height: 250px;
	width: 250px;
	border-radius: 100%;
	margin: 60px 60px 0 0;
	float: left;
}

/*.paragraph {
	float: right;

}*/

/************************
Writing & Editing Page
*************************/
.pdf{
	display: inline-block;
	margin: 10px;

}

/************************
Photo & Graphic page
************************/
/*Thumbnail Styles*/

.photos {
	margin-right: -15px;

}

.photos a{
	display: inline-block;
	width: 19%;
	margin-bottom: 15px;
	box-sizing: border-box;
}

.photos img {
	display: block;
	transition: all .2s ease-in-out;
}

.photos:hover img{
	opacity: .6;
	transform: scale(.92);
}

.photos img:hover{
	opacity: 1;
	transform: scale(1) rotate(2deg);
	box-shadow: 0 0 7px rgba(0, 0, 0, .5);
}




/******************
Contact Page
*******************/
/*.fa-ul {
	margin: 0 60px 60px 60px;
	padding: 0;
}*/


/*****************
Footer
*****************/
#footer{
	width: 100%;
	height: 100px;
	margin: 0 auto;
	padding-top: 20px;
	background-color: rgb(129, 146, 81);
	clear: both;
}
.button a {
	margin-left: 30px;
	display: inline-block;


}
.copyright{
	color: rgb(44, 27, 0);
	text-decoration: none;
	padding-right: 20px;
	font-size: 12px;
	float: right;
	display: inline-block;

}
